package routers

import (
	beego "github.com/beego/beego/v2/server/web"
	"github.com/beego/beego/v2/server/web/context/param"
)

func init() {

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"],
        beego.ControllerComments{
            Method: "List",
            Router: `/activityTypelist`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"],
        beego.ControllerComments{
            Method: "ActivityAppointmentAdd",
            Router: `/appointment/add`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"],
        beego.ControllerComments{
            Method: "ActivityAppointmentCancel",
            Router: `/appointment/cancel`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"],
        beego.ControllerComments{
            Method: "AskAdd",
            Router: `/askAdd`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"],
        beego.ControllerComments{
            Method: "Check",
            Router: `/check`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"],
        beego.ControllerComments{
            Method: "CheckAsk",
            Router: `/checkAsk`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"],
        beego.ControllerComments{
            Method: "Detail",
            Router: `/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"],
        beego.ControllerComments{
            Method: "MeetingReminderAdd",
            Router: `/meetingReminder/add`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"],
        beego.ControllerComments{
            Method: "MeetingReminderCancel",
            Router: `/meetingReminder/cancel`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"],
        beego.ControllerComments{
            Method: "ScheduleList",
            Router: `/scheduleList`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"],
        beego.ControllerComments{
            Method: "SignupAdd",
            Router: `/signup/add`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivityCoAntroller"],
        beego.ControllerComments{
            Method: "SignupCancel",
            Router: `/signup/cancel`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivitySignCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivitySignCoAntroller"],
        beego.ControllerComments{
            Method: "ByHand",
            Router: `/byHand`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivitySignCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivitySignCoAntroller"],
        beego.ControllerComments{
            Method: "Detail",
            Router: `/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivitySignCoAntroller"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ActivitySignCoAntroller"],
        beego.ControllerComments{
            Method: "SignupDetail",
            Router: `/signup/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:AdviceController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:AdviceController"],
        beego.ControllerComments{
            Method: "ApplyApprove",
            Router: `/add`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ArticleController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ArticleController"],
        beego.ControllerComments{
            Method: "AddStopTime",
            Router: `/addStopTime`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ArticleController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ArticleController"],
        beego.ControllerComments{
            Method: "ApplyAppointmentExpert",
            Router: `/applyAppointmentExpert`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ArticleController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ArticleController"],
        beego.ControllerComments{
            Method: "AskAdd",
            Router: `/askAdd`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ArticleController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ArticleController"],
        beego.ControllerComments{
            Method: "ArticleCollect",
            Router: `/collect`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ArticleController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ArticleController"],
        beego.ControllerComments{
            Method: "Detail",
            Router: `/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ArticleController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ArticleController"],
        beego.ControllerComments{
            Method: "InterviewApply",
            Router: `/interview/apply`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ArticleController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ArticleController"],
        beego.ControllerComments{
            Method: "Pdfwatermark",
            Router: `/pdfwatermark`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:BannerController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:BannerController"],
        beego.ControllerComments{
            Method: "ListHome",
            Router: `/listhome`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:BaseAuthMobileController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:BaseAuthMobileController"],
        beego.ControllerComments{
            Method: "Detail",
            Router: `/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:BaseAuthMobileController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:BaseAuthMobileController"],
        beego.ControllerComments{
            Method: "List",
            Router: `/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:BaseConfigController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:BaseConfigController"],
        beego.ControllerComments{
            Method: "HotDetail",
            Router: `/detailPublic`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ConfigController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ConfigController"],
        beego.ControllerComments{
            Method: "DescriptionOfResearch",
            Router: `/descriptionOfResearch`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ConfigController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ConfigController"],
        beego.ControllerComments{
            Method: "BrowseHistoryList",
            Router: `/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ConfigController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ConfigController"],
        beego.ControllerComments{
            Method: "PageHistory",
            Router: `/pageHistory`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ConfigController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ConfigController"],
        beego.ControllerComments{
            Method: "KeyWordLog",
            Router: `/user/search/keyWordLog`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:HomeController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:HomeController"],
        beego.ControllerComments{
            Method: "NewList",
            Router: `/new`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:IndustryController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:IndustryController"],
        beego.ControllerComments{
            Method: "Fllow",
            Router: `/follow`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:MicroRoadShowController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:MicroRoadShowController"],
        beego.ControllerComments{
            Method: "CommentDetail",
            Router: `/comment/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:OrderController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:OrderController"],
        beego.ControllerComments{
            Method: "AddByActivity",
            Router: `/addByActivity`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:OrderController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:OrderController"],
        beego.ControllerComments{
            Method: "AddByArticle",
            Router: `/addByArticle`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:OrderController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:OrderController"],
        beego.ControllerComments{
            Method: "AddByYanxuanspecial",
            Router: `/addByYanxuanspecial`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:OrderController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:OrderController"],
        beego.ControllerComments{
            Method: "Cancel",
            Router: `/cancel`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:OrderController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:OrderController"],
        beego.ControllerComments{
            Method: "OrderDetail",
            Router: `/orderPay/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:OrderController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:OrderController"],
        beego.ControllerComments{
            Method: "UserOrderList",
            Router: `/user/orderList`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ReportController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ReportController"],
        beego.ControllerComments{
            Method: "CommentAdd",
            Router: `/commentAdd`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ReportController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ReportController"],
        beego.ControllerComments{
            Method: "Fllow",
            Router: `/fllow`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ReportController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ReportController"],
        beego.ControllerComments{
            Method: "FllowDepartment",
            Router: `/fllowDepartment`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ReportController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ReportController"],
        beego.ControllerComments{
            Method: "IsShow",
            Router: `/isShow`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"],
        beego.ControllerComments{
            Method: "ArticleHotList",
            Router: `/article/hotList`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"],
        beego.ControllerComments{
            Method: "ArticleNewList",
            Router: `/article/newList`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"],
        beego.ControllerComments{
            Method: "ArticleType",
            Router: `/article/typeList`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"],
        beego.ControllerComments{
            Method: "CollectionList",
            Router: `/collectionList`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"],
        beego.ControllerComments{
            Method: "DepartmentIdDetail",
            Router: `/departmentId/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"],
        beego.ControllerComments{
            Method: "HotKeyWord",
            Router: `/hotKeyWord`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"],
        beego.ControllerComments{
            Method: "HotList",
            Router: `/hotList`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"],
        beego.ControllerComments{
            Method: "KolList",
            Router: `/kolList`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"],
        beego.ControllerComments{
            Method: "ThemeDetail",
            Router: `/theme/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResearchController"],
        beego.ControllerComments{
            Method: "NewList",
            Router: `/theme/newList`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResourceController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:ResourceController"],
        beego.ControllerComments{
            Method: "Upload",
            Router: `/image/upload`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:SearchController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:SearchController"],
        beego.ControllerComments{
            Method: "List",
            Router: `/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:TagController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:TagController"],
        beego.ControllerComments{
            Method: "ListLabel",
            Router: `/list/label`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserCommonController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserCommonController"],
        beego.ControllerComments{
            Method: "LoginPublic",
            Router: `/loginPublic`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "ApplyDetail",
            Router: `/apply/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "ApplyTryOut",
            Router: `/apply/try`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "AskList",
            Router: `/ask/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "BrowseHistoryList",
            Router: `/browse/history/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "CheckLogin",
            Router: `/check/status`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "CollectList",
            Router: `/collect/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "MicroRoadshowCollectList",
            Router: `/collect/list/microRoadshow`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "CommnetList",
            Router: `/comment/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "AddCountryCcode",
            Router: `/countryCcode/Add`,
            AllowHTTPMethods: []string{"POST"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "AddOutboundMobile",
            Router: `/countryCcode/addOutboundMobile`,
            AllowHTTPMethods: []string{"POST"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "CountryCcode",
            Router: `/countryCcode/isNeedAdd`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "Detail",
            Router: `/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "EmailBinding",
            Router: `/email/binding`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "FreeButtonUpdate",
            Router: `/freeButton/update`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "HeadimgurlUpdate",
            Router: `/headimgurl/update`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "InterviewApplyList",
            Router: `/interview/apply/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "AlertIsShow",
            Router: `/isShow/alert`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "IsShow",
            Router: `/isShow/freeButton`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "ShareIsShow",
            Router: `/isShow/share`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "Login",
            Router: `/login`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "Tracking",
            Router: `/tracking`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:UserController"],
        beego.ControllerComments{
            Method: "UploadUserBusinessCard",
            Router: `/upload/UserBusinessCard`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatCommonController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatCommonController"],
        beego.ControllerComments{
            Method: "GetSmsCode",
            Router: `/getSmsCodePublic`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatCommonController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatCommonController"],
        beego.ControllerComments{
            Method: "WechatLogin",
            Router: `/login`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatCommonController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatCommonController"],
        beego.ControllerComments{
            Method: "WxpayNotify",
            Router: `/wxpay/notify`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatCommonController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatCommonController"],
        beego.ControllerComments{
            Method: "WxpayRefundsNotify",
            Router: `/wxpay/refunds/notify`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatController"],
        beego.ControllerComments{
            Method: "GetEmailCode",
            Router: `/getEmailCode`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatController"],
        beego.ControllerComments{
            Method: "GetPhoneNumber",
            Router: `/getPhoneNumber`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatController"],
        beego.ControllerComments{
            Method: "GetSmsCode",
            Router: `/getSmsCode`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatController"],
        beego.ControllerComments{
            Method: "GetUserInfo",
            Router: `/getUserInfo`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:WechatController"],
        beego.ControllerComments{
            Method: "Getuserphonenumber",
            Router: `/getuserphonenumber`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "AddStopTime",
            Router: `/addStopTimedel`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "AuthorDetail",
            Router: `/author/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "AuthorHeadImg",
            Router: `/author/head_img`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "AuthorList",
            Router: `/author/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "AuthorSave",
            Router: `/author/save`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "Cancel",
            Router: `/cancel`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "Center",
            Router: `/center`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "Check",
            Router: `/check`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "Collect",
            Router: `/collect`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "CompanySearch",
            Router: `/companySearch`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "Delete",
            Router: `/del`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "Enable",
            Router: `/enable`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "Follow",
            Router: `/follow`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "IndustrySearch",
            Router: `/industrySearch`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "MomentsImg",
            Router: `/moments_img`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "Record",
            Router: `/record`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"] = append(beego.GlobalControllerRouter["hongze/hongze_mfyx/controllers:YanxuanSpecialController"],
        beego.ControllerComments{
            Method: "Save",
            Router: `/save`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

}
